## jose 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: jose
 Type: Package
 Title: JavaScript Object Signing and Encryption
-Version: 0.2
+Version: 1.0
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), 
     email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Read and write JSON Web Keys (JWK, rfc7517), generate and verify JSON
@@ -14,16 +14,16 @@
         https://www.w3.org/TR/WebCryptoAPI/#jose
         https://github.com/jeroen/jose
 BugReports: https://github.com/jeroen/jose/issues
-Depends: openssl (>= 1.0)
+Depends: openssl (>= 1.2.1)
 Imports: jsonlite
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 Suggests: spelling, testthat, knitr, rmarkdown
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2018-04-12 13:44:44 UTC; jeroen
+Packaged: 2019-01-20 17:45:12 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2018-04-12 16:38:01 UTC
+Date/Publication: 2019-01-20 18:10:03 UTC
