## jose 1.1.0

=== DESCRIPTION ===
Package: jose
Type: Package
Title: JavaScript Object Signing and Encryption
Version: 1.1.0
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), 
    email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289"))
Description: Read and write JSON Web Keys (JWK, rfc7517), generate and verify JSON
    Web Signatures (JWS, rfc7515) and encode/decode JSON Web Tokens (JWT, rfc7519).
    These standards provide modern signing and encryption formats that are natively
    supported by browsers via the JavaScript WebCryptoAPI, and used by services 
    like OAuth 2.0, LetsEncrypt, and Github Apps.
License: MIT + file LICENSE
URL: https://datatracker.ietf.org/wg/jose/documents/
        https://www.w3.org/TR/WebCryptoAPI/#jose
        https://github.com/r-lib/jose
BugReports: https://github.com/r-lib/jose/issues
Depends: openssl (>= 1.2.1)
Imports: jsonlite
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Suggests: spelling, testthat, knitr, rmarkdown
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2021-06-13 11:08:55 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2021-06-13 22:00:02 UTC
