## jose 10

=== debian/changelog ===
jose (10-3+deb11u1) bullseye; urgency=high

  * Cherry-pick "Fix potential DoS issue with p2c header". Closes:
    #1067457 [CVE-2023-50967]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 04 Apr 2024 18:11:00 +0200

jose (10-3) unstable; urgency=medium

  * Cherry-pick commits:
    - "Fix minor FILE* leak"
    - "Add support for RSA-OAEP-224, RSA-OAEP-384 and RSA-OAEP-512"

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 25 May 2020 22:11:30 +0200

jose (10-2) unstable; urgency=medium

  * Add missing dependencies
  * Enable full hardening build

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 11 Nov 2017 21:17:33 +0100

jose (10-1) unstable; urgency=medium

  * Initial release. Closes: #873939

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 05 Nov 2017 19:12:42 +0100
