=== debian/tests/control ===
Tests: run-testsuite
Depends:
    @,
    build-essential,
    libjansson-dev,
    libjose-dev,
    moreutils,
