## jose 11

=== debian/changelog ===
jose (11-2) unstable; urgency=medium

  * Replace usage of which(1)
  * Increase test timeouts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 01 Dec 2021 20:33:13 +0100

jose (11-1) unstable; urgency=medium

  * New upstream version 11

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 29 Nov 2021 20:56:15 +0100
