=== debian/watch ===

version=4
https://github.com/latchset/jose/releases \
    /latchset/jose/releases/download/v[0-9]+/jose-([0-9][.0-9]*)@ARCHIVE_EXT@
