=== debian/changelog ===
jose (13-1) unstable; urgency=high

  * New upstream version 13. Closes: #1067457 [CVE-2023-50967]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 04 Apr 2024 07:40:48 +0200

jose (11-3) unstable; urgency=medium

  * Packaging cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 03 Sep 2023 10:51:08 +0200
