=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,5 @@
 override_dh_auto_install:
 	dh_auto_install
 
-	# Remove useless files
-	rm -f debian/tmp/usr/lib/*/*.la
-
 override_dh_missing:
 	dh_missing --fail-missing
