## jose 14

=== debian/changelog ===
jose (14-2build1) questing; urgency=medium

  * No-change rebuild for updated GCS property note on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Aug 2025 10:36:49 +0200

jose (14-2) unstable; urgency=high

  * Cherry-pick fix to handle possible Null pointer gracefully

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 10 Jul 2025 18:04:11 +0200

jose (14-1) unstable; urgency=medium

  * New upstream version 14

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 10 Aug 2024 18:16:54 +0200
