=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     libjansson-dev (>= 2.10),
     libssl-dev (>= 1.0.2),
     meson,
-    pkg-config,
+    pkgconf,
     zlib1g-dev,
 Priority: optional
 Rules-Requires-Root: no
